=== modified file 'cronscripts/buildd-retry-depwait.py'
--- cronscripts/buildd-retry-depwait.py	2011-09-22 08:55:56 +0000
+++ cronscripts/buildd-retry-depwait.py	2011-09-22 09:47:13 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 # pylint: disable-msg=C0103,W0403
@@ -24,7 +24,6 @@
 
 import _pythonpath
 
-from canonical.config import config
 from lp.soyuz.scripts.buildd import RetryDepwait
 
 if __name__ == '__main__':

=== modified file 'scripts/process-accepted.py'
--- scripts/process-accepted.py	2011-09-22 08:58:35 +0000
+++ scripts/process-accepted.py	2011-09-22 09:47:13 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 # Stop pylint complaining about the _pythonpath relative import.
@@ -15,7 +15,6 @@
 
 import _pythonpath
 
-from canonical.config import config
 from canonical.database.sqlbase import ISOLATION_LEVEL_READ_COMMITTED
 from lp.soyuz.scripts.processaccepted import ProcessAccepted
 
@@ -24,4 +23,3 @@
     script = ProcessAccepted(
         "process-accepted", dbuser='process_accepted')
     script.lock_and_run(isolation=ISOLATION_LEVEL_READ_COMMITTED)
-

=== modified file 'scripts/process-death-row.py'
--- scripts/process-death-row.py	2011-09-22 08:53:17 +0000
+++ scripts/process-death-row.py	2011-09-22 09:47:13 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 # Stop lint warning about relative import:
@@ -31,7 +31,6 @@
 # freaking world.
 import canonical.launchpad.interfaces
 
-from canonical.config import config
 from lp.soyuz.scripts.processdeathrow import DeathRowProcessor
 
 
@@ -39,4 +38,3 @@
     script = DeathRowProcessor(
         'process-death-row', dbuser='process_death_row')
     script.lock_and_run()
-

=== modified file 'scripts/process-upload.py'
--- scripts/process-upload.py	2011-09-22 09:31:18 +0000
+++ scripts/process-upload.py	2011-09-22 09:47:13 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/python -S
 #
-# Copyright 2009 Canonical Ltd.  This software is licensed under the
+# Copyright 2009-2011 Canonical Ltd.  This software is licensed under the
 # GNU Affero General Public License version 3 (see the file LICENSE).
 
 """Upload processor.
@@ -11,7 +11,6 @@
 
 import _pythonpath
 
-from canonical.config import config
 from lp.soyuz.scripts.soyuz_process_upload import ProcessUpload
 
 

=== modified file 'scripts/publish-distro.py'
--- scripts/publish-distro.py	2011-09-22 09:34:57 +0000
+++ scripts/publish-distro.py	2011-09-22 09:47:13 +0000
@@ -7,7 +7,6 @@
 
 import _pythonpath
 
-from canonical.config import config
 from lp.soyuz.scripts.publishdistro import PublishDistro
 
 

